@charset "shift_jis";

/************************************
    Philosophy
************************************/
.page-philosophy .section__wrapper {
}
.page-philosophy .section__inner {
  padding: 16.2849872774vw 6.106870229vw;
}
.page-philosophy .section__inner-full {
  padding: 0;
}
.page-philosophy .section [id] {
  scroll-margin-top: 140px;
}

@media all and (min-width: 1024px) {
  .page-philosophy .section__wrapper {
  }
  .page-philosophy .section__inner {
    padding: 0 min(10.4166666667vw, 150px);
  }
  .page-philosophy .section__inner-full {
    padding: 0;
  }
}



.p-intro {
  position: relative;
  padding-bottom: 80px;
}
@media all and (max-width: 1023px) {
  .p-intro {
    padding: 0 5vw 15vw;
  }
}
.p-intro::after {
  width: 100%;
  aspect-ratio: 72 / 5;
  padding-bottom: 0;
  background: #fff url("/assets/images/brand/life/bg_round.svg") no-repeat center / contain;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: -1;
}
.p-intro__grid{
  display: grid;
  grid-template-columns: 540px 1fr;
  gap: 64px;
  align-items: center;
  margin: 60px 0 80px calc(50% - 570px);
}
@media (max-width: 1023px) {
  .p-intro__grid {
    grid-template-columns: 1fr;
    gap: 20px;
    margin: 10vw 0 15vw;
  }
}

.p-intro__media {
  order: 2;
  overflow: hidden;
  border-radius: 20px 0 0 20px;
  max-height: 600px;
}
@media (max-width: 1023px) {
  .p-intro__media {
    margin-right: -5vw;
    border-radius: 5.1vw 0 0 5.1vw;
  }
}
.p-intro__media--1 {
  height: 400px;
  background: url("/assets/images/brand/philosophy/img_philosophy01.png") no-repeat center / cover;
}
.p-intro__media--2 {
  height: 680px;
  background: url("/assets/images/brand/philosophy/img_philosophy02.png") no-repeat center / cover;
}
@media (max-width: 1023px) {
  .p-intro__media--1,
  .p-intro__media--2 {
    height: 77vw;
  }
}

.p-intro__body {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 40px;
}
@media (max-width: 1023px) {
  .p-intro__body {
    gap: 7.1vw;
  }
}

.p-intro__kicker {
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.08em;
  line-height: 1.5;
  display: flex;
  align-items: center;
  gap: 8px;
}
@media (max-width: 1023px) {
  .p-intro__kicker {
    font-size: 3.8vw;
  }
}
.p-intro__dot {
  flex: 0 0 auto;
  width: 6px;
  height: 6px;
  transition: transform .28s ease;
  background: url("/assets/images/brand/ico_dot.svg") no-repeat center / contain;
}
.p-intro__dot--black {
  background: url("/assets/images/brand/ico_dot_black.svg") no-repeat center / contain;
}

.p-intro__title {
  font-size: 56px;
  font-weight: 400;
  letter-spacing: 0.04em;
  line-height: 1.5;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
}
@media (max-width: 1023px) {
  .p-intro__title {
    font-size: 10vw;
    gap: 2vw;
  }
}
.p-intro__text {
  display: grid;
  gap: 12px;
}
@media (max-width: 1023px) {
  .p-intro__text {
    gap: 3vw;
  }
}
.p-intro__text p {
  font-size: 18px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: .04em;
}
@media (max-width: 1023px) {
  .p-intro__text p {
    font-size: 4.1vw;
  }
}
.p-intro__text div {
  justify-self: start;
}




.p-recovery{
  padding: 80px 0;
  background: #fff;
  position: relative;
}
@media (max-width: 1023px) {
  .p-recovery {
    padding: 0;
  }
}

.p-recovery__grid{
  display: grid;
  align-items: center;
  grid-template-columns: 560px 1fr;
  gap: 95px;
  margin: 40px auto 0;
}
@media (max-width: 1023px) {
  .p-recovery__grid {
    grid-template-columns: 1fr;
    gap: 10vw;
    margin: 10vw auto 0;
    position: relative;
    z-index: 1;
  }
}

.p-recovery__text {
  display: flex;
  gap: 40px;
}
@media (max-width: 1023px) {
  .p-recovery__text {
    flex-direction: column;
    gap: 10vw;
  }
}
.p-recovery__vertical{
  font-size: 40px;
  font-weight: 400;
  line-height: 1.1;
  letter-spacing: .04em;
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: flex-start;
}
@media (min-width:1024px) {
  .p-recovery__vertical {
  writing-mode: vertical-rl;
  }
}
@media (max-width: 1023px) {
  .p-recovery__vertical {
    font-size: 7.1vw;
  }
}
.p-recovery__vertical span {
  display: inline-block;
  width: fit-content;
  padding: 12px 2px;
}
@media (max-width: 1023px) {
  .p-recovery__vertical span {
    padding: 0.5vw 3vw;
  }
}

.p-recovery__body p{
  font-size: 15px;
  line-height: 2.2;
  margin-bottom: 16px;
}
@media (max-width: 1023px) {
  .p-recovery__body p {
    font-size: 4.1vw;
  }
}

.p-recovery__images{
  position: relative;
  padding-bottom: 180px;
  z-index: 0;
}
.p-recovery__image--top{
  overflow: hidden;
  border-radius: 20px;
}
.p-recovery__image--bottom{
  position: absolute;
  bottom: 0;
  right: -35px;
  overflow: hidden;
  border-radius: 20px;
}
@media (max-width: 1023px) {
  .p-recovery__image--top{
    border-radius: 0;
  }
  .p-recovery__image--bottom{
    border-radius: 5.1vw 0 0 5.1vw;
  }
  .p-recovery__images {
    padding-bottom: 30vw;
  }
  .p-recovery__image--bottom {
  right: 0;
  width: 75vw;
  }
}



.p-revival {
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), linear-gradient(136.45deg, #CEDEF4 23.6%, #FAB597 137.38%);
  position: relative;
  padding: 80px 0 400px;
}
@media (max-width: 1023px) {
  .p-revival {
    padding: 0;
  }
}
@media (min-width: 1024px) {
  .p-revival__img-01,
  .p-revival__img-02,
  .p-revival__img-04,
  .p-revival__img-05 {
    position: absolute;
    z-index: 2;
    overflow: hidden;
  }
  .p-revival__img-01 {
    top: 80px;
    right: calc(50% + 10px);
    border-radius: 20px;
  }
  .p-revival__img-02 {
    top: 330px;
    right: calc(50% + 10px);
    border-radius: 0 20px 20px 0;
  }
  .p-revival__img-03 {
    position: relative;
    width: 405px;
    z-index: 2;
    overflow: hidden;
    border-radius: 20px;
  }
  .p-revival__img-04 {
    bottom: 205px;
    left: calc(50% + 90px);
    border-radius: 20px 0 0 20px;
  }
  .p-revival__img-05 {
    bottom: 115px;
    right: calc(50% - 180px);
    border-radius: 20px;
  }
}

@media (max-width: 1023px) {
  .p-revival__img-01,
  .p-revival__img-02,
  .p-revival__img-03,
  .p-revival__img-04,
  .p-revival__img-05 {
    overflow: hidden;
  }
  .p-revival__img-01 {
    margin: 0 -6.106870229vw;
    position: relative;
    z-index: 1;
  }
  .p-revival__img-02 {
    margin: 0 10vw 0 -6.106870229vw;
    z-index: 1;
    position: relative;
    border-radius: 0 5.1vw 5.1vw 0;
  }
  .p-revival__img-03 {
    margin: -10vw -6.106870229vw 15vw 10vw;
    z-index: 0;
    position: relative;
  }
  .p-revival__img-04 {
    margin: 0 -6.106870229vw 5vw;
    position: relative;
    z-index: 1;
  }
  .p-revival__img-05 {
    margin: 0 -6.106870229vw;
    position: relative;
    z-index: 1;
  }

}

.p-revival__story {
  margin-left: 650px;
}
@media (max-width: 1023px) {
  .p-revival__story {
    margin: 10vw 0 0;
    position: relative;
    z-index: 1;
  }
}
.p-revival__title {
  font-weight: 400;
  font-size: 40px;
  line-height: 1.4;
  letter-spacing: 0.04em;
  display: grid;
  gap: 8px;
  margin-bottom: 40px;
  position: relative;
  z-index: 1;
}
@media (max-width: 1023px) {
  .p-revival__title {
    font-size: 7.1vw;
  }
}
.p-revival__title span {
  display: inline-block;
  padding: 2px 12px;
  width: fit-content;
  background: #fff;
}
@media (max-width: 1023px) {
  .p-revival__title span {
    padding: 0.5vw 3vw;
  }
}
.p-revival__text {
  font-weight: 400;
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.04em;
  display: grid;
  gap:16px;
  margin-bottom: 40px;
}
@media (max-width: 1023px) {
  .p-revival__text {
    font-size: 4.1vw;
  }
}


.p-recovery__bg{
  position: absolute;
  top: 250px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
  text-align: center;
  width: 100%;
}
[data-js-anime="svgDrawScroll"] [data-js-elem="drawPath"]{
  fill: none;
  will-change: stroke-dashoffset;
}
@media (max-width: 1023px) {
  .p-recovery__bg {
    top: 17vw;
  }
  .p-recovery__svg-01 {
    position: relative;
    left: 8vw;
  }
  .p-recovery__svg-02 {
    position: relative;
    right: 8vw;
    top: 36vw;
  }
}



.p-history {
  background: url("/assets/images/brand/philosophy/img_philosophy10.png") no-repeat center / cover;
  color: #fff;
  padding: 80px 0 160px;
}
@media (max-width: 1023px) {
  .p-history {
    background: url("/assets/images/brand/philosophy/img_philosophy10-sp.png") no-repeat center / cover;
    aspect-ratio: 130 / 232;
    padding: 0;
  }
}
.p-history__grid {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 40px;
}
@media (max-width: 1023px) {
  .p-history__grid {
    flex-direction: column;
    gap: 20vw;
  }
}
.p-history__body {
  display: grid;
  gap: 20px;
}
@media (max-width: 1023px) {
  .p-history__body {
    gap: 5vw;
  }
}
.p-history__title {
  font-family: 'Jost';
  font-weight: 600;
  font-size: 80px;
  line-height: 1;
}
@media (max-width: 1023px) {
  .p-history__title {
    font-size: 12.3vw;
  }
}
.p-history__links {
  display: grid;
  gap: 40px;
}
@media (max-width: 1023px) {
  .p-history__links {
    gap: 10vw;
  }
}

.p-history__link {
  position: relative;
  display: grid;
  gap: 12px;
  justify-self: start;
  padding-bottom: 12px;
  transition: border .35s ease;
  border-bottom: 1px solid rgba(255,255,255,0);
}
.p-history__link--column {
  grid-template-columns: 100px 1fr;
}
@media (max-width: 1023px) {
  .p-history__link--column {
    grid-template-columns: 20vw 1fr;
    justify-self: stretch;
  }
}
.p-history__link--column img {
  width: 100%;
  height: auto;
}
@media (max-width: 1023px) {
  .p-history__link {
    border-bottom: 1px solid rgba(255,255,255,1);
    gap: 3vw;
    padding-bottom: 3vw;
  }
}
.p-history__link:hover {
  border-bottom: 1px solid rgba(255,255,255,1);
}
.p-history__linkTitle {
  min-width: 270px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 20px;
}
@media (max-width: 1023px) {
  .p-history__linkTitle {
    gap: 3vw;
    min-width: auto;
  }
}
.p-history__linkLead {
  font-weight: 500;
  font-size: 28px;
  line-height: 1.5;
  letter-spacing: 0.04em;
}
@media (max-width: 1023px) {
  .p-history__linkLead {
    font-size: 5.1vw;
  }
}
.p-history__linkLeadS {
  font-weight: 500;
  font-size: 24px;
  line-height: 1.5;
  letter-spacing: 0.04em;
}
@media (max-width: 1023px) {
  .p-history__linkLeadS {
    font-size: 4.1vw;
  }
}
.p-history__linkIcon {
  position: relative;
  overflow: hidden;
  width: 30px;
  height: 30px;
}
@media (max-width: 1023px) {
  .p-history__linkIcon {
    width: 5.6vw;
    height: 5.6vw;
  }
}

.p-history__linkIcon::before,
.p-history__linkIcon::after {
  position: absolute;
  content: "";
  transition: transform .35s ease, opacity .35s ease;
  background: url("/assets/images/brand/ico_arrowup_w.svg") no-repeat center / contain;
  inset: 0;
}

.p-history__linkIcon::before {
  transform: translate(-200%, 200%);
}

.p-history__linkIcon::after {
  transform: translate(0, 0);
}

@media (hover:hover) {
  .p-history__link:hover .p-history__linkIcon::before {
    transform: translate(0, 0);
  }

  .p-history__link:hover .p-history__linkIcon::after {
    transform: translate(200%, -200%);
  }
}

.p-history__linkText {
  font-weight: 700;
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: 0.08em;
}
@media (max-width: 1023px) {
  .p-history__linkText {
    font-size: 3vw;
  }
}

.p-links {
  position: relative;
  margin: -80px 0 0;
  padding: 80px 0;
  border-radius: 80px 80px 0 0;
  background: rgba(246, 246, 246, .9);
  backdrop-filter: blur(40px);
}
.p-links__inner {
  display: grid;
  gap: 40px;
}
@media (max-width:1023px) {
  .p-links {
    padding: 0;
    margin: -20vw 0 0;
    border-radius: 5vw 5vw 0 0;
  }
}




[data-js-anime="typewriter"]{
  position: relative;
  white-space: nowrap;
  isolation: isolate;
  -webkit-mask-image: linear-gradient(#000 0 0);
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: 0% 100%;
          mask-image: linear-gradient(#000 0 0);
          mask-repeat: no-repeat;
          mask-size: 0% 100%;
  transition:
    -webkit-mask-size .7s cubic-bezier(.22,.61,.36,1),
            mask-size .7s cubic-bezier(.22,.61,.36,1);
}
[data-js-anime="typewriter"]::before{
  content:"";
  position:absolute;
  inset:0;
  background:#fff;
  z-index:-1;
  transform: scaleX(0);
  transform-origin:left;
  transition: transform .7s cubic-bezier(.22,.61,.36,1);
}
[data-js-anime="typewriter"].is-anime{
  -webkit-mask-size: 100% 100%;
          mask-size: 100% 100%;
}
[data-js-anime="typewriter"].is-anime::before{
  transform: scaleX(1);
}

@media (min-width:1024px) {
  [data-js-anime="gradetypewriter"]{
    position: relative;
    white-space: nowrap;
    isolation: isolate;
    -webkit-mask-image: linear-gradient(#000 0 0);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: 100% 0%;
            mask-image: linear-gradient(#000 0 0);
            mask-repeat: no-repeat;
            mask-size: 100% 0%;
    transition:
      -webkit-mask-size .7s cubic-bezier(.22,.61,.36,1),
              mask-size .7s cubic-bezier(.22,.61,.36,1);
  }
  [data-js-anime="gradetypewriter"]::before{
    content:"";
    position:absolute;
    inset:0;
    background:
      linear-gradient(0deg, rgba(255,255,255,.5), rgba(255,255,255,.5)),
      linear-gradient(136.45deg, #CEDEF4 23.6%, #FAB597 137.38%);
    z-index:-1;
    transform: scaleY(0);
    transform-origin: top;
    transition: transform .7s cubic-bezier(.22,.61,.36,1);
  }
  [data-js-anime="gradetypewriter"].is-anime{
    -webkit-mask-size: 100% 100%;
            mask-size: 100% 100%;
  }
  [data-js-anime="gradetypewriter"].is-anime::before{
    transform: scaleY(1);
  }
}

@media (max-width:1023px) {
  [data-js-anime="gradetypewriter"]{
    position: relative;
    white-space: nowrap;
    isolation: isolate;
    -webkit-mask-image: linear-gradient(#000 0 0);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: 0% 100%;
            mask-image: linear-gradient(#000 0 0);
            mask-repeat: no-repeat;
            mask-size: 0% 100%;
    transition:
      -webkit-mask-size .7s cubic-bezier(.22,.61,.36,1),
              mask-size .7s cubic-bezier(.22,.61,.36,1);
  }
  [data-js-anime="gradetypewriter"]::before{
    content:"";
    position:absolute;
    inset:0;
    background:
    linear-gradient(0deg, rgba(255,255,255,.5), rgba(255,255,255,.5)),
    linear-gradient(136.45deg, #CEDEF4 23.6%, #FAB597 137.38%);
    z-index:-1;
    transform: scaleX(0);
    transform-origin:left;
    transition: transform .7s cubic-bezier(.22,.61,.36,1);
  }
  [data-js-anime="gradetypewriter"].is-anime{
    -webkit-mask-size: 100% 100%;
            mask-size: 100% 100%;
  }
  [data-js-anime="gradetypewriter"].is-anime::before{
    transform: scaleX(1);
  }
}
